ADGNUMAILCONVERTER(1)

NAME
ADGNUMAILCONVERTER - Convert GNUMail addresses to Addresses format

SYNOPSIS
adgnumailconverter [filename]

DESCRIPTION

adgnumailconverter converts old GNUMail addresses to Addresses format.

The program uses the following heuristic to split GNUMail's name field into Addresses's first/last name fields:

1.  Name contains a ",": Split it at the "," and put the first part into last name and the second part into first name.

        "Mueller, Fritz" -> "Mueller", "Fritz"

2.  Name doesn't contain a ",": Split it at spaces and put the last part into last name and everything else into first name.

        "Johnny B. Goode" -> "Goode", "Johnny B."

OPTIONS
adgnumailconverter only takes the filename of the GNUstep address book to convert (usually ~/GNUstep/Library/GNUMail/AddressBook).

SEE ALSO
http://giesler.biz/bjoern/English/Software.html
http://www.gnustep.org/

AUTHOR
Addresses for GNUstep was written by Bjoern Giesler.

This manual page was written by Hubert Chan for the Debian project (but may be used by others).